Bug 1229446 - Fix build on Mac OS X
Fix build on Mac OS X
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: build (Show other bugs)
mainline
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kaleb KEITHLEY
: Tracking, Triaged
Depends On:
Blocks: 1238788 1238791 1238793 1238796 1238798 1238811 1249391 1254850
  Show dependency treegraph
 
Reported: 2015-06-08 15:00 EDT by Kaleb KEITHLEY
Modified: 2015-12-01 11:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1238788 1238791 1238793 1238796 1238798 1238811 1249391 1254850 (view as bug list)
Environment:
Last Closed: 2015-11-19 10:16:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaleb KEITHLEY 2015-06-08 15:00:07 EDT
Description of problem:

various and sundry build errors, some are applicable to other systems as well


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Anand Avati 2015-06-08 15:18:02 EDT
REVIEW: http://review.gluster.org/11130 (build: omnibus patch for multiple Mac OS X build issues) posted (#1) for review on master by Kaleb KEITHLEY (kkeithle@redhat.com)
Comment 2 Anand Avati 2015-06-08 20:58:48 EDT
REVIEW: http://review.gluster.org/11130 (build: omnibus patch for multiple Mac OS X build issues) posted (#2) for review on master by Kaleb KEITHLEY (kkeithle@redhat.com)
Comment 3 Anand Avati 2015-06-08 22:02:24 EDT
REVIEW: http://review.gluster.org/11130 (build: omnibus patch for multiple Mac OS X build issues) posted (#3) for review on master by Kaleb KEITHLEY (kkeithle@redhat.com)
Comment 4 Anand Avati 2015-06-09 10:43:54 EDT
REVIEW: http://review.gluster.org/11130 (build: omnibus patch for multiple Mac OS X build issues) posted (#4) for review on master by Niels de Vos (ndevos@redhat.com)
Comment 5 Anand Avati 2015-06-18 14:09:56 EDT
REVIEW: http://review.gluster.org/11130 (build: omnibus patch for Mac OS X build issues) posted (#5) for review on master by Kaleb KEITHLEY (kkeithle@redhat.com)
Comment 6 Anand Avati 2015-06-24 22:23:55 EDT
REVIEW: http://review.gluster.org/11130 (build: omnibus patch for Mac OS X build issues) posted (#6) for review on master by Kaleb KEITHLEY (kkeithle@redhat.com)
Comment 7 Anand Avati 2015-06-24 22:31:50 EDT
REVIEW: http://review.gluster.org/11130 (build: omnibus patch for Mac OS X build issues) posted (#7) for review on master by Kaleb KEITHLEY (kkeithle@redhat.com)

Note You need to log in before you can comment on or make changes to this bug.